.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: #f58220 ;
    border-bottom: 2px solid #f58220;
    font-weight: bold;
}

.navbar-nav .nav-link:hover{
    color: #f58220 ;
    border-bottom: 2px solid #f58220; 
}
.navbar-toggler{
    border: 0px solid transparent;
}
.navbar-brand,
.navbar-brand:hover
{
    color: #f58220 !important;
    text-shadow: 0px 0px 1px #f58220;
    font-size: 20px;
}


.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 18px !important;
    padding-right: 18px !important;
}



@keyframes textShine {
    0% {
      background-position: 0% 50%;
    }
    100% {
      background-position: 100% 50%;
    }
  }
   
  .bell{ 
    margin:0px auto 0;
    color: #9e9e9e;
    -webkit-animation: ring 4s .7s ease-in-out infinite;
    -webkit-transform-origin: 50% 4px;
    -moz-animation: ring 4s .7s ease-in-out infinite;
    -moz-transform-origin: 50% 4px;
    animation: ring 4s .7s ease-in-out infinite;
    transform-origin: 50% 4px;
  }
  
  @-webkit-keyframes ring {
    0% { -webkit-transform: rotateZ(0); }
    1% { -webkit-transform: rotateZ(30deg); }
    3% { -webkit-transform: rotateZ(-28deg); }
    5% { -webkit-transform: rotateZ(34deg); }
    7% { -webkit-transform: rotateZ(-32deg); }
    9% { -webkit-transform: rotateZ(30deg); }
    11% { -webkit-transform: rotateZ(-28deg); }
    13% { -webkit-transform: rotateZ(26deg); }
    15% { -webkit-transform: rotateZ(-24deg); }
    17% { -webkit-transform: rotateZ(22deg); }
    19% { -webkit-transform: rotateZ(-20deg); }
    21% { -webkit-transform: rotateZ(18deg); }
    23% { -webkit-transform: rotateZ(-16deg); }
    25% { -webkit-transform: rotateZ(14deg); }
    27% { -webkit-transform: rotateZ(-12deg); }
    29% { -webkit-transform: rotateZ(10deg); }
    31% { -webkit-transform: rotateZ(-8deg); }
    33% { -webkit-transform: rotateZ(6deg); }
    35% { -webkit-transform: rotateZ(-4deg); }
    37% { -webkit-transform: rotateZ(2deg); }
    39% { -webkit-transform: rotateZ(-1deg); }
    41% { -webkit-transform: rotateZ(1deg); }
  
    43% { -webkit-transform: rotateZ(0); }
    100% { -webkit-transform: rotateZ(0); }
  }
  
  @-moz-keyframes ring {
    0% { -moz-transform: rotate(0); }
    1% { -moz-transform: rotate(30deg); }
    3% { -moz-transform: rotate(-28deg); }
    5% { -moz-transform: rotate(34deg); }
    7% { -moz-transform: rotate(-32deg); }
    9% { -moz-transform: rotate(30deg); }
    11% { -moz-transform: rotate(-28deg); }
    13% { -moz-transform: rotate(26deg); }
    15% { -moz-transform: rotate(-24deg); }
    17% { -moz-transform: rotate(22deg); }
    19% { -moz-transform: rotate(-20deg); }
    21% { -moz-transform: rotate(18deg); }
    23% { -moz-transform: rotate(-16deg); }
    25% { -moz-transform: rotate(14deg); }
    27% { -moz-transform: rotate(-12deg); }
    29% { -moz-transform: rotate(10deg); }
    31% { -moz-transform: rotate(-8deg); }
    33% { -moz-transform: rotate(6deg); }
    35% { -moz-transform: rotate(-4deg); }
    37% { -moz-transform: rotate(2deg); }
    39% { -moz-transform: rotate(-1deg); }
    41% { -moz-transform: rotate(1deg); }
  
    43% { -moz-transform: rotate(0); }
    100% { -moz-transform: rotate(0); }
  }
  
  @keyframes ring {
    0% { transform: rotate(0); }
    1% { transform: rotate(30deg); }
    3% { transform: rotate(-28deg); }
    5% { transform: rotate(34deg); }
    7% { transform: rotate(-32deg); }
    9% { transform: rotate(30deg); }
    11% { transform: rotate(-28deg); }
    13% { transform: rotate(26deg); }
    15% { transform: rotate(-24deg); }
    17% { transform: rotate(22deg); }
    19% { transform: rotate(-20deg); }
    21% { transform: rotate(18deg); }
    23% { transform: rotate(-16deg); }
    25% { transform: rotate(14deg); }
    27% { transform: rotate(-12deg); }
    29% { transform: rotate(10deg); }
    31% { transform: rotate(-8deg); }
    33% { transform: rotate(6deg); }
    35% { transform: rotate(-4deg); }
    37% { transform: rotate(2deg); }
    39% { transform: rotate(-1deg); }
    41% { transform: rotate(1deg); }
  
    43% { transform: rotate(0); }
    100% { transform: rotate(0); }
  }
  
.bg-custom{
    background-color: #f1e4cc;
    -webkit-box-shadow:0px 1px 2px rgb(245 130 32);
-moz-box-shadow:  0px 1px 2px rgb(245 130 32);
box-shadow: 0px 1px 2px rgb(245 130 32);
}
 
.navbar-nav .nav-link{
    color: #f58220 ;
}

body {
    font-family: calibri;
    background-color: #f58220;
    background-image: url(Images/Nandi.png);
    background-repeat: repeat;
    background-attachment: fixed;
    background-size: 30px;
    
}
.myModelpop .modal-content{ 
    padding: 5px;
}

.myModelpop .modal-dialog{
    width: 351px; 
}
.myModelpop .btn-close {
    position: absolute;
    right: 0;
    padding: 6px 14px;
    font-size: 10px;
    opacity: 1;
    color: #101010;
    z-index: 999999;
}

.dropdown-menu.show {
    background-color: #f58220;
    
}

.dropdown-menu .dropdown-item{
    color: #ffffff;
}

.dropdown-menu li:hover{
    background-color: #f1e4cc;
}

.dropdown-menu li:hover .dropdown-item{
    color: #f58220;
}

.bannerImg{
    margin-top: 70px;
    background-image: url(./Images/banner.jpg);
    height: 500px;
    background-repeat: no-repeat; 
    background-size: 100%;
    align-items: center;
}

.Map .container{
    margin-top: 50px; 
}
 
.titlecls h1{
    text-align: center;
color: #f58220;
}


.titlecls {
    margin-top: 50px;
}


.Map .content{
    margin-top: 50px;
    border: 2px solid #f58220;
    padding: 15px;
    background-color: #f1e4cc;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}

.Notificationscls{
    margin: 50px auto;
    border: 1px solid #f58220;
    padding: 15px;
    background-color: #f1e4cc;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
 

#footer .copyright {
    border-top: 1px solid #f58220;
    padding: 14px 0;
    color: #f58220;    
    background-color: #f1e4cc;
    font-size: 18px;
    font-weight: 300;
}

#footer .copyright a {
    color: #f58220;
    text-decoration: none;
}

.ContactUs{
    margin-top: 50px;
    margin-bottom: 50px;
}

.ContactUs .contact-item h5 {
    color: #ffffff;
    font-weight: 900;
    font-size: 14px;
    text-transform: uppercase;
}

.ContactUs .contact-item a i {
    font-size: 30px;
    color: #ffffff;
    text-align: center;
    padding-bottom: 16px;
}

.ContactUs .contact-item {
    margin-top: 48px;
    text-align: center;
}

.ContactUs .contact-item h4 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
}

.ContactUs .ContactUscontainer{
    margin-top: 50px;
    background-color: #f58220;
    padding: 10px;
}

.ContactUs hr {
    width: 200px;
    margin: 24px auto;
    text-align: center;
    border-top: 1px solid #f1e4cc;
}

.ContactUs{
    background-color: #f58220;
    padding: 30px 20px;
}

.History {
    background-color: #f1e4cc;
     padding-top: 20px;
     padding-bottom: 20px;
}

.modal{
    --bs-modal-bg: #FFFFFF;
 }
 
  
  @keyframes zoomin {
    0% {
      transform: scale(1);
    }
    50% {
      transform: scale(1.05);
    }
    100% {
      transform: scale(1);
    }
  }
  
  .gallery-item {
    display: block;
    border: 4px solid #ffffff;
    border-radius: 3px;
  }
  
  .gallery-item img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
  }
  
  .gallery-item:hover img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);
  }
  
  .lightbox-modal .modal-content {
    background-color: var(--lightbox);
  }
  
  .lightbox-modal .btn-close {
    position: absolute;
    top: 1.25rem;
    right: 1.25rem;
    font-size: 1.25rem;
    z-index: 10;
    filter: invert(1) grayscale(100);
  }
  
  .lightbox-modal .modal-body {
    display: flex;
    align-items: center;
    padding: 0;
  }
  
  .lightbox-modal .lightbox-content {
    width: 100%;
  }
  
  .lightbox-modal .carousel-indicators {
    margin-bottom: 0;
  }
  
  .lightbox-modal .carousel-indicators [data-bs-target] {
    background-color: var(--carousel-text) !important;
  }
  
  .lightbox-modal .carousel-inner {
    width: 75%;
  }
  
  .lightbox-modal .carousel-inner img {
    animation: zoomin 10s linear infinite;
  }
  
  .lightbox-modal .carousel-item .carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
    padding-bottom: 2rem;
    background-color: var(--lightbox);
    color: var(--carousel-text) !important;
  }
  
  .lightbox-modal .carousel-control-prev,
  .lightbox-modal .carousel-control-next {
    width: auto;
  }
  
  .lightbox-modal .carousel-control-prev {
    left: 1.25rem;
  }
  
  .lightbox-modal .carousel-control-next {
    right: 1.25rem;
  }
  .Map .col.content, 
  .container .Notificationscls
  {
    margin: 0px 15px ;

  }
  @media (min-width: 1400px) {
    .lightbox-modal .carousel-inner {
      max-width: 60%;
    }
  }
  
  [data-bs-theme = "dark"] .lightbox-modal .carousel-control-next-icon,
  [data-bs-theme = "dark"] .lightbox-modal .carousel-control-prev-icon {
      filter: none;
  }
  
  .btn-fullscreen-enlarge,
  .btn-fullscreen-exit {
    position: absolute;
    top: 1.25rem;
    right: 3.5rem;
    z-index: 10;
    border: 0;
    background: transparent;
    opacity: .6;
    font-size: 1.25rem;
  }
  
  .bi {
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: -0.035em;
    fill: currentcolor;
  }
  .logo{
    height: 80px;
  }
  @media only screen and (max-width: 768px) {
    .navbar-brand, .navbar-brand:hover {
        font-size: 12px !important;
    }
    .logo{
        height: 40px;
      }

      .bannerImg {
        margin-top: 68px;
        background-image: url(./Images/banner.jpg); 
        background-repeat: no-repeat;
        background-size: 100%;
        height: 180px;
        align-items: center;
    }

    .myModelpop .modal-dialog {
        width: auto !important;
    }
    .blankImg {
      margin-top: 35px !important;
    }
  }
  @media (min-width:769px) and (max-width:1024px){
    .bannerImg {
        margin-top: 70px;
        background-image: url(./Images/banner.jpg); 
        background-repeat: no-repeat;
        background-size: 100%;
        height: 360px;
        align-items: center;
    }
    .blankImg {
      margin-top: 35px;
  }
    .myModelpop .modal-dialog {
        width: auto !important;
    }
}
  .eHundiCls{
    border: 2px solid #f1e4cc;
    padding: 25px 10px;
    margin: 30px 0px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
  

  .ContactUs .contact-item h3{
    color: #ffffff;
  }

  .eHundiCls .contact-item h4 {    
    font-weight: 500; 
}

.dropdown-menu { 
    --bs-dropdown-link-hover-color: #f58220;
    --bs-dropdown-link-hover-bg: #f1e4cc;
    --bs-dropdown-link-active-color: #f58220;
    --bs-dropdown-link-active-bg: #f1e4cc; 
}












.wowBack {
    background:#222;
    position:relative; overflow:hidden;
  }
  .wowWrap div {
    background:#27ae60; 
    display:block;
    width:100%;
    margin:5% 0;
    text-align:center;
    padding-top:20%;
    padding-bottom:20%;
  }
  
  .wowWrap {
    width:16.66%;
    float:left;
    padding: 0 .5%;
  }
  
  .wowWrap h4{
    position:fixed;
    z-index:200;
    width:100%;
    padding:1% 0% 1% 0%;
    margin:0;
    color:white;  
    font-size:1.35vw;
    background:rgba(22,22,22,.3)
  }
  
  .wowWrap div:first-of-type{
    margin-top:25%; }
  
  /*I've assigned class wHighlight to all the animate.css classes that add elements onto the page with delay.  */
  .wHighlight {background:#28a !important}
  @charset "UTF-8";
  
  .animated {
    animation-duration: 1s;
    animation-fill-mode: both;
  }
  
  .animated.infinite {
    animation-iteration-count: infinite;
  }
  
  .animated.hinge {
    animation-duration: 2s;
  }
  
  .animated.flipOutX,
  .animated.flipOutY,
  .animated.bounceIn,
  .animated.bounceOut {
    animation-duration: .75s;
  }
  
  @keyframes bounce {
    from, 20%, 53%, 80%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
      transform: translate3d(0,0,0);
    }
  
    40%, 43% {
      animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
      transform: translate3d(0, -30px, 0);
    }
  
    70% {
      animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
      transform: translate3d(0, -15px, 0);
    }
  
    90% {
      transform: translate3d(0,-4px,0);
    }
  }
  
  .bounce {
    animation-name: bounce;
    transform-origin: center bottom;
  }
  
  @keyframes flash {
    from, 50%, to {
      opacity: 1;
    }
  
    25%, 75% {
      opacity: 0;
    }
  }
  
  .flash {
    animation-name: flash;
  }
  
  /* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
  
  @keyframes pulse {
    from {
      transform: scale3d(1, 1, 1);
    }
  
    50% {
      transform: scale3d(1.05, 1.05, 1.05);
    }
  
    to {
      transform: scale3d(1, 1, 1);
    }
  }
  
  .pulse {
    animation-name: pulse;
  }
  
  @keyframes rubberBand {
    from {
      transform: scale3d(1, 1, 1);
    }
  
    30% {
      transform: scale3d(1.25, 0.75, 1);
    }
  
    40% {
      transform: scale3d(0.75, 1.25, 1);
    }
  
    50% {
      transform: scale3d(1.15, 0.85, 1);
    }
  
    65% {
      transform: scale3d(.95, 1.05, 1);
    }
  
    75% {
      transform: scale3d(1.05, .95, 1);
    }
  
    to {
      transform: scale3d(1, 1, 1);
    }
  }
  
  .rubberBand {
    animation-name: rubberBand;
  }
  
  @keyframes shake {
    from, to {
      transform: translate3d(0, 0, 0);
    }
  
    10%, 30%, 50%, 70%, 90% {
      transform: translate3d(-10px, 0, 0);
    }
  
    20%, 40%, 60%, 80% {
      transform: translate3d(10px, 0, 0);
    }
  }
  
  .shake {
    animation-name: shake;
  }
  
  @keyframes headShake {
    0% {
      transform: translateX(0);
    }
  
    6.5% {
      transform: translateX(-6px) rotateY(-9deg);
    }
  
    18.5% {
      transform: translateX(5px) rotateY(7deg);
    }
  
    31.5% {
      transform: translateX(-3px) rotateY(-5deg);
    }
  
    43.5% {
      transform: translateX(2px) rotateY(3deg);
    }
  
    50% {
      transform: translateX(0);
    }
  }
  
  .headShake {
    animation-timing-function: ease-in-out;
    animation-name: headShake;
  }
  
  @keyframes swing {
    20% {
      transform: rotate3d(0, 0, 1, 15deg);
    }
  
    40% {
      transform: rotate3d(0, 0, 1, -10deg);
    }
  
    60% {
      transform: rotate3d(0, 0, 1, 5deg);
    }
  
    80% {
      transform: rotate3d(0, 0, 1, -5deg);
    }
  
    to {
      transform: rotate3d(0, 0, 1, 0deg);
    }
  }
  
  .swing {
    transform-origin: top center;
    animation-name: swing;
  }
  
  @keyframes tada {
    from {
      transform: scale3d(1, 1, 1);
    }
  
    10%, 20% {
      transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }
  
    30%, 50%, 70%, 90% {
      transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
  
    40%, 60%, 80% {
      transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
  
    to {
      transform: scale3d(1, 1, 1);
    }
  }
  
  .tada {
    animation-name: tada;
  }
  
  /* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
  
  @keyframes wobble {
    from {
      transform: none;
    }
  
    15% {
      transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
  
    30% {
      transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
    }
  
    45% {
      transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
    }
  
    60% {
      transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
    }
  
    75% {
      transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
    }
  
    to {
      transform: none;
    }
  }
  
  .wobble {
    animation-name: wobble;
  }
  
  @keyframes jello {
    from, 11.1%, to {
      transform: none;
    }
  
    22.2% {
      transform: skewX(-12.5deg) skewY(-12.5deg);
    }
  
    33.3% {
      transform: skewX(6.25deg) skewY(6.25deg);
    }
  
    44.4% {
      transform: skewX(-3.125deg) skewY(-3.125deg);
    }
  
    55.5% {
      transform: skewX(1.5625deg) skewY(1.5625deg);
    }
  
    66.6% {
      transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }
  
    77.7% {
      transform: skewX(0.390625deg) skewY(0.390625deg);
    }
  
    88.8% {
      transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
  }
  
  .jello {
    animation-name: jello;
    transform-origin: center;
  }
  
  @keyframes bounceIn {
    from, 20%, 40%, 60%, 80%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    0% {
      opacity: 0;
      transform: scale3d(.3, .3, .3);
    }
  
    20% {
      transform: scale3d(1.1, 1.1, 1.1);
    }
  
    40% {
      transform: scale3d(.9, .9, .9);
    }
  
    60% {
      opacity: 1;
      transform: scale3d(1.03, 1.03, 1.03);
    }
  
    80% {
      transform: scale3d(.97, .97, .97);
    }
  
    to {
      opacity: 1;
      transform: scale3d(1, 1, 1);
    }
  }
  
  .bounceIn {
    animation-name: bounceIn;
  }
  
  @keyframes bounceInDown {
    from, 60%, 75%, 90%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    0% {
      opacity: 0;
      transform: translate3d(0, -3000px, 0);
    }
  
    60% {
      opacity: 1;
      transform: translate3d(0, 25px, 0);
    }
  
    75% {
      transform: translate3d(0, -10px, 0);
    }
  
    90% {
      transform: translate3d(0, 5px, 0);
    }
  
    to {
      transform: none;
    }
  }
  
  .bounceInDown {
    animation-name: bounceInDown;
  }
  
  @keyframes bounceInLeft {
    from, 60%, 75%, 90%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    0% {
      opacity: 0;
      transform: translate3d(-3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      transform: translate3d(25px, 0, 0);
    }
  
    75% {
      transform: translate3d(-10px, 0, 0);
    }
  
    90% {
      transform: translate3d(5px, 0, 0);
    }
  
    to {
      transform: none;
    }
  }
  
  .bounceInLeft {
    animation-name: bounceInLeft;
  }
  
  @keyframes bounceInRight {
    from, 60%, 75%, 90%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    from {
      opacity: 0;
      transform: translate3d(3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      transform: translate3d(-25px, 0, 0);
    }
  
    75% {
      transform: translate3d(10px, 0, 0);
    }
  
    90% {
      transform: translate3d(-5px, 0, 0);
    }
  
    to {
      transform: none;
    }
  }
  
  .bounceInRight {
    animation-name: bounceInRight;
  }
  
  @keyframes bounceInUp {
    from, 60%, 75%, 90%, to {
      animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    from {
      opacity: 0;
      transform: translate3d(0, 3000px, 0);
    }
  
    60% {
      opacity: 1;
      transform: translate3d(0, -20px, 0);
    }
  
    75% {
      transform: translate3d(0, 10px, 0);
    }
  
    90% {
      transform: translate3d(0, -5px, 0);
    }
  
    to {
      transform: translate3d(0, 0, 0);
    }
  }
  
  .bounceInUp {
    animation-name: bounceInUp;
  }
  
  @keyframes bounceOut {
    20% {
      transform: scale3d(.9, .9, .9);
    }
  
    50%, 55% {
      opacity: 1;
      transform: scale3d(1.1, 1.1, 1.1);
    }
  
    to {
      opacity: 0;
      transform: scale3d(.3, .3, .3);
    }
  }
  
  .bounceOut {
    animation-name: bounceOut;
  }
  
  @keyframes bounceOutDown {
    20% {
      transform: translate3d(0, 10px, 0);
    }
  
    40%, 45% {
      opacity: 1;
      transform: translate3d(0, -20px, 0);
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, 2000px, 0);
    }
  }
  
  .bounceOutDown {
    animation-name: bounceOutDown;
  }
  
  @keyframes bounceOutLeft {
    20% {
      opacity: 1;
      transform: translate3d(20px, 0, 0);
    }
  
    to {
      opacity: 0;
      transform: translate3d(-2000px, 0, 0);
    }
  }
  
  .bounceOutLeft {
    animation-name: bounceOutLeft;
  }
  
  @keyframes bounceOutRight {
    20% {
      opacity: 1;
      transform: translate3d(-20px, 0, 0);
    }
  
    to {
      opacity: 0;
      transform: translate3d(2000px, 0, 0);
    }
  }
  
  .bounceOutRight {
    animation-name: bounceOutRight;
  }
  
  @keyframes bounceOutUp {
    20% {
      transform: translate3d(0, -10px, 0);
    }
  
    40%, 45% {
      opacity: 1;
      transform: translate3d(0, 20px, 0);
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, -2000px, 0);
    }
  }
  
  .bounceOutUp {
    animation-name: bounceOutUp;
  }
  
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }
  
  .fadeIn {
    animation-name: fadeIn;
  }
  
  @keyframes fadeInDown {
    from {
      opacity: 0;
      transform: translate3d(0, -100%, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInDown {
    animation-name: fadeInDown;
  }
  
  @keyframes fadeInDownBig {
    from {
      opacity: 0;
      transform: translate3d(0, -2000px, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInDownBig {
    animation-name: fadeInDownBig;
  }
  
  @keyframes fadeInLeft {
    from {
      opacity: 0;
      transform: translate3d(-100%, 0, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInLeft {
    animation-name: fadeInLeft;
  }
  
  @keyframes fadeInLeftBig {
    from {
      opacity: 0;
      transform: translate3d(-2000px, 0, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInLeftBig {
    animation-name: fadeInLeftBig;
  }
  
  @keyframes fadeInRight {
    from {
      opacity: 0;
      transform: translate3d(100%, 0, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInRight {
    animation-name: fadeInRight;
  }
  
  @keyframes fadeInRightBig {
    from {
      opacity: 0;
      transform: translate3d(2000px, 0, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInRightBig {
    animation-name: fadeInRightBig;
  }
  
  @keyframes fadeInUp {
    from {
      opacity: 0;
      transform: translate3d(0, 100%, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInUp {
    animation-name: fadeInUp;
  }
  
  @keyframes fadeInUpBig {
    from {
      opacity: 0;
      transform: translate3d(0, 2000px, 0);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .fadeInUpBig {
    animation-name: fadeInUpBig;
  }
  
  @keyframes fadeOut {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
    }
  }
  
  .fadeOut {
    animation-name: fadeOut;
  }
  
  @keyframes fadeOutDown {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, 100%, 0);
    }
  }
  
  .fadeOutDown {
    animation-name: fadeOutDown;
  }
  
  @keyframes fadeOutDownBig {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, 2000px, 0);
    }
  }
  
  .fadeOutDownBig {
    animation-name: fadeOutDownBig;
  }
  
  @keyframes fadeOutLeft {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(-100%, 0, 0);
    }
  }
  
  .fadeOutLeft {
    animation-name: fadeOutLeft;
  }
  
  @keyframes fadeOutLeftBig {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(-2000px, 0, 0);
    }
  }
  
  .fadeOutLeftBig {
    animation-name: fadeOutLeftBig;
  }
  
  @keyframes fadeOutRight {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(100%, 0, 0);
    }
  }
  
  .fadeOutRight {
    animation-name: fadeOutRight;
  }
  
  @keyframes fadeOutRightBig {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(2000px, 0, 0);
    }
  }
  
  .fadeOutRightBig {
    animation-name: fadeOutRightBig;
  }
  
  @keyframes fadeOutUp {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, -100%, 0);
    }
  }
  
  .fadeOutUp {
    animation-name: fadeOutUp;
  }
  
  @keyframes fadeOutUpBig {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(0, -2000px, 0);
    }
  }
  
  .fadeOutUpBig {
    animation-name: fadeOutUpBig;
  }
  
  @keyframes flip {
    from {
      transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
      animation-timing-function: ease-out;
    }
  
    40% {
      transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
      animation-timing-function: ease-out;
    }
  
    50% {
      transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
      animation-timing-function: ease-in;
    }
  
    80% {
      transform: perspective(400px) scale3d(.95, .95, .95);
      animation-timing-function: ease-in;
    }
  
    to {
      transform: perspective(400px);
      animation-timing-function: ease-in;
    }
  }
  
  .animated.flip {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    animation-name: flip;
  }
  
  @keyframes flipInX {
    from {
      transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
      animation-timing-function: ease-in;
      opacity: 0;
    }
  
    40% {
      transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
      animation-timing-function: ease-in;
    }
  
    60% {
      transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
      opacity: 1;
    }
  
    80% {
      transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }
  
    to {
      transform: perspective(400px);
    }
  }
  
  .flipInX {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    animation-name: flipInX;
  }
  
  @keyframes flipInY {
    from {
      transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
      animation-timing-function: ease-in;
      opacity: 0;
    }
  
    40% {
      transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
      animation-timing-function: ease-in;
    }
  
    60% {
      transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
      opacity: 1;
    }
  
    80% {
      transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
    }
  
    to {
      transform: perspective(400px);
    }
  }
  
  .flipInY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    animation-name: flipInY;
  }
  
  @keyframes flipOutX {
    from {
      transform: perspective(400px);
    }
  
    30% {
      transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
      opacity: 1;
    }
  
    to {
      transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
      opacity: 0;
    }
  }
  
  .flipOutX {
    animation-name: flipOutX;
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
  }
  
  @keyframes flipOutY {
    from {
      transform: perspective(400px);
    }
  
    30% {
      transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
      opacity: 1;
    }
  
    to {
      transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
      opacity: 0;
    }
  }
  
  .flipOutY {
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    animation-name: flipOutY;
  }
  
  @keyframes lightSpeedIn {
    from {
      transform: translate3d(100%, 0, 0) skewX(-30deg);
      opacity: 0;
    }
  
    60% {
      transform: skewX(20deg);
      opacity: 1;
    }
  
    80% {
      transform: skewX(-5deg);
      opacity: 1;
    }
  
    to {
      transform: none;
      opacity: 1;
    }
  }
  
  .lightSpeedIn {
    animation-name: lightSpeedIn;
    animation-timing-function: ease-out;
  }
  
  @keyframes lightSpeedOut {
    from {
      opacity: 1;
    }
  
    to {
      transform: translate3d(100%, 0, 0) skewX(30deg);
      opacity: 0;
    }
  }
  
  .lightSpeedOut {
    animation-name: lightSpeedOut;
    animation-timing-function: ease-in;
  }
  
  @keyframes rotateIn {
    from {
      transform-origin: center;
      transform: rotate3d(0, 0, 1, -200deg);
      opacity: 0;
    }
  
    to {
      transform-origin: center;
      transform: none;
      opacity: 1;
    }
  }
  
  .rotateIn {
    animation-name: rotateIn;
  }
  
  @keyframes rotateInDownLeft {
    from {
      transform-origin: left bottom;
      transform: rotate3d(0, 0, 1, -45deg);
      opacity: 0;
    }
  
    to {
      transform-origin: left bottom;
      transform: none;
      opacity: 1;
    }
  }
  
  .rotateInDownLeft {
    animation-name: rotateInDownLeft;
  }
  
  @keyframes rotateInDownRight {
    from {
      transform-origin: right bottom;
      transform: rotate3d(0, 0, 1, 45deg);
      opacity: 0;
    }
  
    to {
      transform-origin: right bottom;
      transform: none;
      opacity: 1;
    }
  }
  
  .rotateInDownRight {
    animation-name: rotateInDownRight;
  }
  
  @keyframes rotateInUpLeft {
    from {
      transform-origin: left bottom;
      transform: rotate3d(0, 0, 1, 45deg);
      opacity: 0;
    }
  
    to {
      transform-origin: left bottom;
      transform: none;
      opacity: 1;
    }
  }
  
  .rotateInUpLeft {
    animation-name: rotateInUpLeft;
  }
  
  @keyframes rotateInUpRight {
    from {
      transform-origin: right bottom;
      transform: rotate3d(0, 0, 1, -90deg);
      opacity: 0;
    }
  
    to {
      transform-origin: right bottom;
      transform: none;
      opacity: 1;
    }
  }
  
  .rotateInUpRight {
    animation-name: rotateInUpRight;
  }
  
  @keyframes rotateOut {
    from {
      transform-origin: center;
      opacity: 1;
    }
  
    to {
      transform-origin: center;
      transform: rotate3d(0, 0, 1, 200deg);
      opacity: 0;
    }
  }
  
  .rotateOut {
    animation-name: rotateOut;
  }
  
  @keyframes rotateOutDownLeft {
    from {
      transform-origin: left bottom;
      opacity: 1;
    }
  
    to {
      transform-origin: left bottom;
      transform: rotate3d(0, 0, 1, 45deg);
      opacity: 0;
    }
  }
  
  .rotateOutDownLeft {
    animation-name: rotateOutDownLeft;
  }
  
  @keyframes rotateOutDownRight {
    from {
      transform-origin: right bottom;
      opacity: 1;
    }
  
    to {
      transform-origin: right bottom;
      transform: rotate3d(0, 0, 1, -45deg);
      opacity: 0;
    }
  }
  
  .rotateOutDownRight {
    animation-name: rotateOutDownRight;
  }
  
  @keyframes rotateOutUpLeft {
    from {
      transform-origin: left bottom;
      opacity: 1;
    }
  
    to {
      transform-origin: left bottom;
      transform: rotate3d(0, 0, 1, -45deg);
      opacity: 0;
    }
  }
  
  .rotateOutUpLeft {
    animation-name: rotateOutUpLeft;
  }
  
  @keyframes rotateOutUpRight {
    from {
      transform-origin: right bottom;
      opacity: 1;
    }
  
    to {
      transform-origin: right bottom;
      transform: rotate3d(0, 0, 1, 90deg);
      opacity: 0;
    }
  }
  
  .rotateOutUpRight {
    animation-name: rotateOutUpRight;
  }
  
  @keyframes hinge {
    0% {
      transform-origin: top left;
      animation-timing-function: ease-in-out;
    }
  
    20%, 60% {
      transform: rotate3d(0, 0, 1, 80deg);
      transform-origin: top left;
      animation-timing-function: ease-in-out;
    }
  
    40%, 80% {
      transform: rotate3d(0, 0, 1, 60deg);
      transform-origin: top left;
      animation-timing-function: ease-in-out;
      opacity: 1;
    }
  
    to {
      transform: translate3d(0, 700px, 0);
      opacity: 0;
    }
  }
  
  .hinge {
    animation-name: hinge;
  }
  
  @keyframes jackInTheBox {
    from {
      opacity: 0;
      transform: scale(0.1) rotate(30deg);
      transform-origin: center bottom;
    }
  
    50% {
      transform: rotate(-10deg);
    }
  
    70% {
      transform: rotate(3deg);
    }
  
    to {
      opacity: 1;
      transform: scale(1);
    }
  }
  
  .jackInTheBox {
    animation-name: jackInTheBox;
  }
  
  /* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
  
  @keyframes rollIn {
    from {
      opacity: 0;
      transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
    }
  
    to {
      opacity: 1;
      transform: none;
    }
  }
  
  .rollIn {
    animation-name: rollIn;
  }
  
  /* originally authored by Nick Pettit - https://github.com/nickpettit/glide */
  
  @keyframes rollOut {
    from {
      opacity: 1;
    }
  
    to {
      opacity: 0;
      transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
    }
  }
  
  .rollOut {
    animation-name: rollOut;
  }
  
  @keyframes zoomIn {
    from {
      opacity: 0;
      transform: scale3d(.3, .3, .3);
    }
  
    50% {
      opacity: 1;
    }
  }
  
  .zoomIn {
    animation-name: zoomIn;
  }
  
  @keyframes zoomInDown {
    from {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    60% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomInDown {
    animation-name: zoomInDown;
  }
  
  @keyframes zoomInLeft {
    from {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    60% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomInLeft {
    animation-name: zoomInLeft;
  }
  
  @keyframes zoomInRight {
    from {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    60% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomInRight {
    animation-name: zoomInRight;
  }
  
  @keyframes zoomInUp {
    from {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    60% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomInUp {
    animation-name: zoomInUp;
  }
  
  @keyframes zoomOut {
    from {
      opacity: 1;
    }
  
    50% {
      opacity: 0;
      transform: scale3d(.3, .3, .3);
    }
  
    to {
      opacity: 0;
    }
  }
  
  .zoomOut {
    animation-name: zoomOut;
  }
  
  @keyframes zoomOutDown {
    40% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    to {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
      transform-origin: center bottom;
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomOutDown {
    animation-name: zoomOutDown;
  }
  
  @keyframes zoomOutLeft {
    40% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(42px, 0, 0);
    }
  
    to {
      opacity: 0;
      transform: scale(.1) translate3d(-2000px, 0, 0);
      transform-origin: left center;
    }
  }
  
  .zoomOutLeft {
    animation-name: zoomOutLeft;
  }
  
  @keyframes zoomOutRight {
    40% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(-42px, 0, 0);
    }
  
    to {
      opacity: 0;
      transform: scale(.1) translate3d(2000px, 0, 0);
      transform-origin: right center;
    }
  }
  
  .zoomOutRight {
    animation-name: zoomOutRight;
  }
  
  @keyframes zoomOutUp {
    40% {
      opacity: 1;
      transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
      animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
    }
  
    to {
      opacity: 0;
      transform: scale3d(.1, .1, .1) translate3d(0, -2000px, 0);
      transform-origin: center bottom;
      animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
    }
  }
  
  .zoomOutUp {
    animation-name: zoomOutUp;
  }
  
  @keyframes slideInDown {
    from {
      transform: translate3d(0, -100%, 0);
      visibility: visible;
    }
  
    to {
      transform: translate3d(0, 0, 0);
    }
  }
  
  .slideInDown {
    animation-name: slideInDown;
  }
  
  @keyframes slideInLeft {
    from {
      transform: translate3d(-100%, 0, 0);
      visibility: visible;
    }
  
    to {
      transform: translate3d(0, 0, 0);
    }
  }
  
  .slideInLeft {
    animation-name: slideInLeft;
  }
  
  @keyframes slideInRight {
    from {
      transform: translate3d(100%, 0, 0);
      visibility: visible;
    }
  
    to {
      transform: translate3d(0, 0, 0);
    }
  }
  
  .slideInRight {
    animation-name: slideInRight;
  }
  
  @keyframes slideInUp {
    from {
      transform: translate3d(0, 100%, 0);
      visibility: visible;
    }
  
    to {
      transform: translate3d(0, 0, 0);
    }
  }
  
  .slideInUp {
    animation-name: slideInUp;
  }
  
  @keyframes slideOutDown {
    from {
      transform: translate3d(0, 0, 0);
    }
  
    to {
      visibility: hidden;
      transform: translate3d(0, 100%, 0);
    }
  }
  
  .slideOutDown {
    animation-name: slideOutDown;
  }
  
  @keyframes slideOutLeft {
    from {
      transform: translate3d(0, 0, 0);
    }
  
    to {
      visibility: hidden;
      transform: translate3d(-100%, 0, 0);
    }
  }
  
  .slideOutLeft {
    animation-name: slideOutLeft;
  }
  
  @keyframes slideOutRight {
    from {
      transform: translate3d(0, 0, 0);
    }
  
    to {
      visibility: hidden;
      transform: translate3d(100%, 0, 0);
    }
  }
  
  .slideOutRight {
    animation-name: slideOutRight;
  }
  
  @keyframes slideOutUp {
    from {
      transform: translate3d(0, 0, 0);
    }
  
    to {
      visibility: hidden;
      transform: translate3d(0, -100%, 0);
    }
  }
  
  .slideOutUp {
    animation-name: slideOutUp;
  }
  .navbar-toggler-icon,
  [data-bs-theme=dark] .navbar-toggler-icon
   {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(245, 130,32, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.blankImg {
  margin-top: 70px;
}

.navbar-toggler {
  color:  rgba(245, 130,32, 0.7)
}